[Snort-users] PHP Installation problem

Vuppala, Vijaybhasker (EM, GECIS) Vijaybhasker.Vuppala at ...9383...
Tue Jun 17 05:39:27 EDT 2003


Hi,

I'm trying to install mysql database & ACID console as per the installation
guide given on the snort website documentation.

I'm getting following error message while installing the
php-mysql-4.1.2-7.3.6.i386.rpm package.

"libmysqlclient.so.10 is need by this package"

Appreciate if someone can help me in coming out of this problem. I'm getting
a related error message when i'm trying to open ACID Console.

Regards,
Vijay




More information about the Snort-users mailing list